/* CSS Document */

#main a, 
#main a:link, 
#main a:active, 
#main a:hover {
	color:#004336;
	text-decoration:underline;
	font-weight:bold;
}

#main a:hover {
	text-decoration:underline;
}

#main a.button,
#main a.button2 {
	font-family: 'Alex Brush',cursive;
	font-size:32px;
	color:#fff;
	padding-left:30px;
	line-height:40px;
	height:40px;
	width:280px;
	background:url(../img/design01/button.png) center center no-repeat;
	display:inline-block;
	font-weight:normal;
}

#main a.button:hover,
#main a.button2:hover {
	text-decoration:none;	
}

#main a.button2 {
	width:208px;
	font-size:24px;
	padding-left:0px;
	text-align:center;
}

.bodytext,
#main ul {
	padding:0px;
	margin:0px;
	font-size:1em;
	line-height:1.5em;
	font-family:Geneva, Arial, Helvetica, sans-serif;
}

p {
	text-indent: 0px;
}

p.bodytext {
	margin-bottom:1em;
}


img {
	border:none;
}

ul {
	margin:0px;
	padding:0px;
}

#main ul{
	margin-left:35px;
	margin-bottom:1em;
}

#main .csc-textpic-imagewrap ul{
	margin-left:0px;
}

h1, .csc-firstheader {
	font-family: 'Alex Brush',cursive;
	font-size: 38px;
	margin-bottom:10px;
	font-weight:normal;
	color:#004336;
}

h2 {
	color:#004336;
	font-weight:bold;
	font-size:14px;
	margin-bottom:5px;
	
}

h3 {
	margin-bottom:10px;	
	
}

#main h2,
#main h3 {
	margin-top:5px;	
}


.inputbox {
	height:20px;
	padding:0 5px;	
}

/* SiteMap Typo3 */

.csc-menu {
	padding: 0px;
	margin-bottom: 25px;
	height:20px;
	width:100%;
	margin-left:-35px;
}

.csc-menu li {
	margin:0px;
	float:left;
	font-size:1em;
	list-style:none;
	color:#1669B5;
	padding-right:6px;
	padding-left:6px;
	border-left: 1px solid #1669B5;
}

.csc-menu a, .csc-menu a:link, .csc-menu a:visited, .csc-menu a:hover{
	color:#1669B5;
	text-decoration:none;
}

.csc-menu a:hover{ 
	text-decoration:underline;
}


/* Sitemap Dropdown */

.tx-dropdownsitemap-pi1 DIV.expAll {
	border:none;
	background:none;
}

.tx-dropdownsitemap-pi1 A, .tx-dropdownsitemap-pi1 A:link, .tx-dropdownsitemap-pi1 A:visited, .tx-dropdownsitemap-pi1 A:hover, .tx-dropdownsitemap-pi1 A:active {
	color: #1669B5;
	text-decoration:none;
	background-color : inherit;
}

/* END Sitemap */

/* HL DAM GALLERY */

	#overlay {
	    background-color: black;
	}
	#imageData #bottomNavClose {
	    width: 66px; float: right; padding-bottom: 0.7em;
	}
	.csc-textpic-caption {
	    display:block;
	}
/* END HL DAM GALLERY */

@media screen and (max-width: 767px) {
	#main a.button2 {
		width:100%;
		margin-bottom:5px;	
	}
}